qstat for Debian
----------------

The `qstat' binary is called `quakestat' on Debian systems.  This is because
the POSIX queuing system specifies a different program called `qstat'.  This
local change was made with the blessing of Steve Jankowski, the author of
qstat.  Sorry for the inconvenience it causes.

-- Michael Alan Dorman <mdorman@debian.org>
